/* Copyright (c) 2016 Asustor Inc. All rights reserved. */
/**
 * List installed lyric modules
 * @param {String} [act=list_lyric_module] - Action value
 * @return {String} ${module_name} - Module name
 * @return {Boolean} [enabled = true/false] - Indicate that this module is enabled or disabled
 * @return {String} title - Alias of this module
 * @return {String} version - Module version
 * @return {String} description - Description of this module
 * @return {Integer} priority - The priority of this module
 * @return {Integer} error_code - Error code
 * @return {String} error_msg - Error message
 */
Ext.define("Soundsgood.store.LyricPlugin",{extend:"Ext.data.Store",model:"Soundsgood.model.LyricPlugin",proxy:{type:"ajax",url:SG.common.getCgiUrl().SETTING,extraParams:{act:"list_lyric_module",sid:SG.common.sid()},actionMethods:{create:"POST",read:"POST",update:"POST",destroy:"POST"}}});