/* _SG_STRINGS */
_SG_STRINGS = {
    "COMMON": {
        "OK": "OK",
        "CANCEL": "Cancel",
        "APPLY": "Apply",
        "ACTION": "Action",
        "PLAY_ALL": "Play All",
        "PLAY_NEXT": "Play Next",
        "YES": "Yes",
        "NO": "No",
        "UP": "Up",
        "DOWN": "Down",
        "CREATE": "Create",
        "EDIT": "Edit",
        "RENAME": "Rename",
        "DELETE": "Delete",
        "SELECT_ALL": "Select All",
        "DESELECT": "Deselect",
        "NAME": "Name",
        "TRACK": "Track",
        "TITLE": "Title",
        "TIME": "Time",
        "RATING": "Rating",
        // "LYRIC": "Lyric",
        "SIZE": "Size",
        "INFO": "Info",
        "USER": "User",
        "ALL": "All",
        "INFORMATION": "Information",
        "CLEAR": "Clear",
        "SAVE": "Save",
        "PATH": "Path",
        "STATUS": "Status",
        "REMOVE": "Remove",
        "LOCAL": "Local",
        "NETWORK": "Network",
        "UPDATE": "Update",
        "SELECTED_COUNT": "Selected {0} item(s)",
        "LOADING": "Loading",
        "SHARE_TO": "Share To",
        "DESCRIPTION": "Description",
        "VERSION": "Version",
        "DOWNLOAD": "Download",
        "PAGING_DISPLAY": "Displaying {0} - {1} of {2}",
        "PAGING_BEFORE_PAGE": "Page",
        "PAGING_AFTER_PAGE": "of {0}",
        "PAGING_FIRST": "First Page",
        "PAGING_PREV": "Previous Page",
        "PAGING_NEXT": "Next Page",
        "PAGING_LAST": "Last Page",
        "REFRESH": "Refresh",
        "FAVORITE": "Favorite",
        "SONGS_INFO": "{0} songs, {1} hours {2} minutes",
        "ALBUM_SONGS_INFO": "{0} albums, {1} songs",
        "ALBUM_INFO": "{0} albums",
        "NO_LYRICS_YET": "No lyrics yet.",
        "LYRICS": "Lyrics",
        "IMPORT_LYRICS": "Import lyrics",
        "SHARE_TO_TEXT": "{0} from {1} ({2}) has shared the following songs with you:",
        "LYRICWIKI_NOTE": "Note: LyricWiki is an add-on with copyright limitations. It will only show a limited number of lyrics.",
        "ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "This function currently only supports local audio output devices.",
        "VARIOUS_ARTISTS": "Various Artists",
        "INPUT_NAME": "Please input name",
        "FILE_NAME": "File Name"
    },

    "NORTHPANEL": {
        "ALLSONG": "All Songs",
        "ALBUM": "Album",
        "UNKNOWN_ALBUM": "Unknown Album",
        "ARTIST": "Artist",
        "UNKNOWN_ARTIST": "Unknown Artist",
        "GENRE": "Genre",
        "UNKNOWN_GENRE": "Unknown Genre",
        "FOLDER": "Folder",
        "SEARCH": "Search",
        "MORE": "More",
        "SHOW_ALL": "Show All",
        "SEARCH_RESULT": "Search Result",
        "LOGIN": "Sign in",
        "LOGOUT": "Sign out",
        "SETTINGS": "Settings",
        "SHOW": "Show",
        "STAY_SIGNED_IN": "Stay Signed in"
    },

    "EASTPANEL": {
        "COLLECTION": "Collection",
        "RECENT_ADD": "Recently Added",
        "RECENT_PLAY": "Recently Played",
        "MOST_PLAY": "Most played",
        "RANDOM_100": "Random 100"
    },

    "PLAYLIST": {
        "PLAYLIST": "Playlist",
        "PLAYLISTS": "Playlists",
        "SMART_PLAYLIST": "Smart Playlist",
        "CREATE_NEW_PLAYLIST": "Create new Playlist",
        "EDIT_PLAYLIST": "Edit Playlist",
        "SAVE_TO_PLAYLIST": "Save to Playlist",
        "PLAYLIST_NAME": "Playlist Name",
        "DELETE_FROM_PLAYLIST": "Delete from playlist",
        "REMOVE_PLAYLIST": "Remove Playlist",
        "DELETE_FROM_PLAYLIST_AND_DATA": "Delete Files",
        "DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Delete from playlist and remove file"
    },

    "WINDOW": {
        "PLAY": "Play",
        "CODEC": "Codec",
        "ADD_TO_QUEUE": "Add to Queue",
        "DELETE_FORM_QUEUE": "Delete from Queue",
        "TAG_INFO": "Tag Info",
        "SHARE_LINK": "Create a Share Link",
        "PRIVATE": "Private",
        "ADM_ACCOUNT": "ADM Account",
        "ADM_DEFAULT": "ADM Default",
        "PUBLIC": "Public",
        "ANONYMOUS": "Anonymous",
        "SUMMARY": "Summary",
        "BITRATE": "Bitrate",
        "SAMPLERATE": "Sample Rate",
        "ALBUM_ARTIST": "Album Artist",
        "CODEPAGE": "Codepage",
        "YEAR": "Year",
        "COMMENT": "Comment",
        "STOP_DEVICE_INFO": "Please first stop audio playback and then change the playback device.",
        "CONFIRMATION": "Confirmation",
        "DIALOG1": "Are you sure you wish to remove the selected item ?",
        "DELETE_ALERT": "Are you sure you wish to delete the selected items ?"
    },

    "SOUTHPANEL": {
        "QUEUE": "Playback Queue",
        "WELCOME": "Welcome to {0}!",
        "REPEAT": "Repeat",
        "SHUFFLE": "Shuffle"
    },

    "SETTINGS": {
        "GENERAL": "General Settings",
        "CODEC_WAV": "Transcoding to WAV format will only be supported by a portion of browsers but will be lighter on system resources.",
        "CODEC_MP3": "Transcoding to MP3 format will be supported by most browsers but will consume more system resources.",
        "LANGUAGE": "Language",
        // "AUTO_DELETE": "Auto delete",
        "MULTIMEDIA": "Media Source",
        "TYPE": "Type",
        "SHARED": "Shared",
        "PERSONAL": "Personal",
        "ADD": "Add",
        "BROWSE": "Browse",
        "MONITORING": "Monitoring",
        "INDEXING": "Indexing",
        "REFRESH": "Refresh",
        "PERMISSION": "Permission",
        "TAG": "Tag",
        "LOCAL_OUTPUT": "Local Output",
        "LYRIC_PLUGIN": "Lyric Plugin",
        "LOG": "Log",
        "EVENT": "Event",
        "NO_DATA": "No data",
        "LOCAL_PLAY_SETTINGS": "Local Play Settings",
        "RESAMOLE": "Resample",
        "RESAMPLE_TIP": "After selecting this item, the NAS will play audio files locally after converting them. This is compatible with most speakers. If your audio files and DAC can support high resolution ouptput, please deselect this item.",
        "MODIFY_RESAMPLE_HINT": "Modifying this setting will stop local audio playback."
    },

    "ERROR": {
        "ERROR": "Error",
        "USERNAME_PASSWORD_INCORRECT": "The username or password is incorrect. Please try again.",
        "TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
        "CANNOT_CHANGE_PLAYBACK_DEVICE": "Please first stop audio playback and then change the playback device.",
        "SESSION_TIMEOUT": "Your session has expired, please sign in again.",
        "CONNECTION_TIMEOUT": "Connection timeout.",
        "WRONG_FORMAT_TRY_AGAIN": "Wrong format. Please try again.",
        "MODULE_ALREADY_EXIST": "Module already exists.",
        "WRONG_FORMAT_CHECK_FILE": "Wrong format. Please check the file",
        "DATA_VOLUME_FULL": "Destination data volume is full.",
        "DATA_VOLUME_READ_ONLY": "Destination data volume is read only.",
        "UNABLE_TO_UPLOAD_FILE": "Unable to upload file.",
        "OPERATION_NOT_PERMITTED": "You do not have permission to do this action. Please contact your system administrator.",
        "PLAYLIST_ALREADY_EXISTS": "Playlist name already exists.",
        "MEDIA_SOURCE_PATH_EXISTS": "Folder path of media source already exists.",
        "PLEASE_SIGN_IN": "Please sign in to use this function.",
        "UNABLE_CONNECT_DEVICE": "Unable to connect to {0} or connection timeout. Please check your network environment and try again later.",
        "MEDIA_PLAYER_STOP_ABNORMALLY": "Media player stopped abnormally.",
        "CODEC_DOES_NOT_SUPPORT": "Unable to play music. The audio codec is not supported.",
        "NAME_TOO_LONG": "Name is too long. The maximum length for this field is {0}.",
        "HF00011": "This field cannot be empty.",
        "CANNOT_CONTAIN_CHARACTERS": "The name may not contain any of the following characters: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : ' \" \\ | / ? < > , ."
    }
};
