_SG_STRINGS = {"COMMON": {"OK": "Aceptar",
"CANCEL": "Cancelar",
"APPLY": "Aplicar",
"ACTION": "Acción",
"PLAY_ALL": "Reproducir todo",
"PLAY_NEXT": "Play Next",
"YES": "Sí",
"NO": "No",
"UP": "Arriba",
"DOWN": "Abajo",
"CREATE": "Crear",
"EDIT": "Editar",
"RENAME": "Cambiar nombre",
"DELETE": "Eliminar",
"SELECT_ALL": "Seleccionar todo",
"DESELECT": "Deseleccionar",
"NAME": "Nombre",
"TRACK": "Pista",
"TITLE": "Título",
"TIME": "Hora",
"RATING": "Rating",
"SIZE": "Tamaño",
"INFO": "Información",
"USER": "Usuario",
"ALL": "Todo",
"INFORMATION": "Información",
"CLEAR": "Borrar",
"SAVE": "Guardar",
"PATH": "Ruta",
"STATUS": "Estado",
"REMOVE": "Quitar",
"LOCAL": "Local",
"NETWORK": "Red",
"UPDATE": "Actualizar",
"SELECTED_COUNT": "{0} elementos seleccionados",
"LOADING": "Cargando",
"SHARE_TO": "Compartir en",
"DESCRIPTION": "Descripción",
"VERSION": "Versión",
"DOWNLOAD": "Descargar",
"PAGING_DISPLAY": "Mostrando {0} - {1} de {2}",
"PAGING_BEFORE_PAGE": "Página",
"PAGING_AFTER_PAGE": "de {0}",
"PAGING_FIRST": "Primera página",
"PAGING_PREV": "Página anterior",
"PAGING_NEXT": "Página siguiente",
"PAGING_LAST": "Última página",
"REFRESH": "Actualizar",
"FAVORITE": "Favorito",
"SONGS_INFO": "{0} songs, {1} hours {2} minutes",
"ALBUM_SONGS_INFO": "{0} álbumes, {1} canciones",
"ALBUM_INFO": "{0} álbumes",
"NO_LYRICS_YET": "No lyrics yet.",
"LYRICS": "Lyrics",
"IMPORT_LYRICS": "Import lyrics",
"SHARE_TO_TEXT": "{0} from {1} ({2}) has shared the following songs with you:",
"LYRICWIKI_NOTE": "Note: LyricWiki is an add-on with copyright limitations. It will only show a limited number of lyrics.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "This function currently only supports local audio output devices.",
"VARIOUS_ARTISTS": "Diferentes intérpretes",
"INPUT_NAME": "Introduzca el nombre",
"FILE_NAME": "Nombre de archivo"
},
"NORTHPANEL": {"ALLSONG": "Todas las canciones",
"ALBUM": "Álbum",
"UNKNOWN_ALBUM": "Álbum desconocido",
"ARTIST": "Artista",
"UNKNOWN_ARTIST": "Artista desconocido",
"GENRE": "Género",
"UNKNOWN_GENRE": "Género desconocido",
"FOLDER": "Carpeta",
"SEARCH": "Buscar",
"MORE": "Más",
"SHOW_ALL": "Mostrar todo",
"SEARCH_RESULT": "Resultado de la búsqueda",
"LOGIN": "Iniciar sesión",
"LOGOUT": "Cerrar sesión",
"SETTINGS": "Configuración",
"SHOW": "Mostrar",
"STAY_SIGNED_IN": "No cerrar sesión"
},
"EASTPANEL": {"COLLECTION": "Colección",
"RECENT_ADD": "Recently Added",
"RECENT_PLAY": "Recently Played",
"MOST_PLAY": "Most played",
"RANDOM_100": "Random 100"
},
"PLAYLIST": {"PLAYLIST": "Lista de reproducción",
"PLAYLISTS": "Listas de reproducción",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Crear nueva lista de reproducción",
"EDIT_PLAYLIST": "Edit Playlist",
"SAVE_TO_PLAYLIST": "Guardar en lista de reproducción",
"PLAYLIST_NAME": "Nombre de lista de reproducción",
"DELETE_FROM_PLAYLIST": "Delete from playlist",
"REMOVE_PLAYLIST": "Quitar lista de reproducción",
"DELETE_FROM_PLAYLIST_AND_DATA": "Eliminar archivos",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Delete from playlist and remove file"
},
"WINDOW": {"PLAY": "Reproducir",
"CODEC": "Códec",
"ADD_TO_QUEUE": "Add to Queue",
"DELETE_FORM_QUEUE": "Delete from Queue",
"TAG_INFO": "Información de etiqueta",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Privado",
"ADM_ACCOUNT": "ADM Account",
"ADM_DEFAULT": "Predeterminado de ADM",
"PUBLIC": "Público",
"ANONYMOUS": "Anónimo",
"SUMMARY": "Resumen",
"BITRATE": "Velocidad de bits",
"SAMPLERATE": "Frecuencia de muestreo",
"ALBUM_ARTIST": "Album Artist",
"CODEPAGE": "Página de códigos",
"YEAR": "Año",
"COMMENT": "Comentario",
"STOP_DEVICE_INFO": "Please first stop audio playback and then change the playback device.",
"CONFIRMATION": "Confirmación",
"DIALOG1": "¿Está seguro de que desea eliminar los elementos seleccionados?",
"DELETE_ALERT": "¿Está seguro de que desea eliminar los elementos seleccionados?"
},
"SOUTHPANEL": {"QUEUE": "Cola de reproducción",
"WELCOME": "Welcome to {0}!",
"REPEAT": "Repetir",
"SHUFFLE": "Orden aleatorio"
},
"SETTINGS": {"GENERAL": "Configuración global",
"CODEC_WAV": "La transcodificación al formato WAV solo está admitida por algunos exploradores, pero consumirá menos recursos del sistema.",
"CODEC_MP3": "La transcodificación al formato MP3 está admitida por la mayoría de los exploradores, pero consumirá más recursos del sistema.",
"LANGUAGE": "Idioma",
"MULTIMEDIA": "Origen de medios",
"TYPE": "Tipo",
"SHARED": "Compartido",
"PERSONAL": "Personal",
"ADD": "Agregar",
"BROWSE": "Examinar",
"MONITORING": "Supervisando",
"INDEXING": "Indexando",
"REFRESH": "Actualizar",
"PERMISSION": "Permiso",
"TAG": "Etiqueta",
"LOCAL_OUTPUT": "Salida local",
"LYRIC_PLUGIN": "Lyric Plugin",
"LOG": "Registro",
"EVENT": "Evento",
"NO_DATA": "No hay datos",
"LOCAL_PLAY_SETTINGS": "Local Play Settings",
"RESAMOLE": "Resample",
"RESAMPLE_TIP": "After selecting this item, the NAS will play audio files locally after converting them. This is compatible with most speakers. If your audio files and DAC can support high resolution ouptput, please deselect this item.",
"MODIFY_RESAMPLE_HINT": "Modifying this setting will stop local audio playback."
},
"ERROR": {"ERROR": "Error",
"USERNAME_PASSWORD_INCORRECT": "El nombre de usuario o la contraseña no son correctos. Vuelva a intentarlo.",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Please first stop audio playback and then change the playback device.",
"SESSION_TIMEOUT": "Your session has expired, please sign in again.",
"CONNECTION_TIMEOUT": "Tiempo de espera de conexión agotado.",
"WRONG_FORMAT_TRY_AGAIN": "Formato no válido. Vuelva a intentarlo.",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Formato no válido. Vuelva a comprobar el archivo.",
"DATA_VOLUME_FULL": "El volumen de datos de destino está lleno.",
"DATA_VOLUME_READ_ONLY": "El volumen de datos de destino es de solo lectura.",
"UNABLE_TO_UPLOAD_FILE": "No se pudo cargar el archivo.",
"OPERATION_NOT_PERMITTED": "You do not have permission to do this action. Please contact your system administrator.",
"PLAYLIST_ALREADY_EXISTS": "El nombre de la lista de reproducción ya existe.",
"MEDIA_SOURCE_PATH_EXISTS": "La ruta de la carpeta del origen de medios ya existe.",
"PLEASE_SIGN_IN": "Please sign in to use this function.",
"UNABLE_CONNECT_DEVICE": "Unable to connect to {0} or connection timeout. Please check your network environment and try again later.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "Media player stopped abnormally.",
"CODEC_DOES_NOT_SUPPORT": "Unable to play music. The audio codec is not supported.",
"NAME_TOO_LONG": "Name is too long. The maximum length for this field is {0}.",
"HF00011": "Este campo no puede estar vacío.",
"CANNOT_CONTAIN_CHARACTERS": "Los nombres no pueden contener ninguno de los caracteres siguientes:` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};