_SG_STRINGS = {"COMMON": {"OK": "OK",
"CANCEL": "Peru",
"APPLY": "Käytä",
"ACTION": "Toiminta",
"PLAY_ALL": "Toista kaikki",
"PLAY_NEXT": "Toista seuraavaksi",
"YES": "Kyllä",
"NO": "Ei",
"UP": "Ylös",
"DOWN": "Alas",
"CREATE": "Luo",
"EDIT": "Muokkaa",
"RENAME": "Nimeä uudelleen",
"DELETE": "Poista",
"SELECT_ALL": "Valitse kaikki",
"DESELECT": "Poista valinta",
"NAME": "Nimi",
"TRACK": "Raita",
"TITLE": "Nimi",
"TIME": "Aika",
"RATING": "Luokitus",
"SIZE": "Koko",
"INFO": "Info",
"USER": "Käyttäjä",
"ALL": "Kaikki",
"INFORMATION": "Tiedot",
"CLEAR": "Tyhjennä",
"SAVE": "Tallenna",
"PATH": "Polku",
"STATUS": "Tila",
"REMOVE": "Poista",
"LOCAL": "Paikallinen",
"NETWORK": "Verkko",
"UPDATE": "Päivitys",
"SELECTED_COUNT": "Valittu {0} kohdetta",
"LOADING": "Ladataan",
"SHARE_TO": "Jaa kohteeseen",
"DESCRIPTION": "Kuvaus",
"VERSION": "Versio",
"DOWNLOAD": "Lataa",
"PAGING_DISPLAY": "Näytetään {0} - {1} /{2}",
"PAGING_BEFORE_PAGE": "Sivu",
"PAGING_AFTER_PAGE": "/ {0}",
"PAGING_FIRST": "Ensimmäinen sivu",
"PAGING_PREV": "Edellinen sivu",
"PAGING_NEXT": "Seuraava sivu",
"PAGING_LAST": "Viimeinen sivu",
"REFRESH": "Virkistä",
"FAVORITE": "Suosikki",
"SONGS_INFO": "{0} kappaletta, {1} tuntia {2} minuuttia",
"ALBUM_SONGS_INFO": "{0} albumia, {1} kappaletta",
"ALBUM_INFO": "{0} albumia",
"NO_LYRICS_YET": "Ei vielä sanoituksia.",
"LYRICS": "Sanoitukset",
"IMPORT_LYRICS": "Tuo sanoitukset",
"SHARE_TO_TEXT": "{0} / {1} ({2}) on jakanut seuraavat kappaleet kanssasi:",
"LYRICWIKI_NOTE": "Huomautus: LyricWiki on lisäosa, jolla on tekijänoikeusrajoituksia. Se näyttää vain rajoitetun määrän sanoituksia.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "Tämä toiminto tukee tällä hetkellä vain paikallisia audiolähtölaitteita.",
"VARIOUS_ARTISTS": "Sekalaisia artisteja",
"INPUT_NAME": "Syötä nimi",
"FILE_NAME": "Tiedostonimi"
},
"NORTHPANEL": {"ALLSONG": "Kaikki kappaleet",
"ALBUM": "Albumi",
"UNKNOWN_ALBUM": "Tuntematon albumi",
"ARTIST": "Artisti",
"UNKNOWN_ARTIST": "Tuntematon artisti",
"GENRE": "Tyylilaji",
"UNKNOWN_GENRE": "Tuntematon tyylilaji",
"FOLDER": "Kansio",
"SEARCH": "Etsi",
"MORE": "Lisää",
"SHOW_ALL": "Näytä kaikki",
"SEARCH_RESULT": "Hakutulos",
"LOGIN": "Kirjaudu sisään",
"LOGOUT": "Kirjaudu ulos",
"SETTINGS": "Asetukset",
"SHOW": "Näytä",
"STAY_SIGNED_IN": "Pysy sisäänkirjautuneena"
},
"EASTPANEL": {"COLLECTION": "Kokoelma",
"RECENT_ADD": "Viimeksi lisätty",
"RECENT_PLAY": "Viimeksi toistetut",
"MOST_PLAY": "Useimmin toistettu",
"RANDOM_100": "Satunnainen 100"
},
"PLAYLIST": {"PLAYLIST": "Soittolista",
"PLAYLISTS": "Soittolistat",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Luo uusi soittolista",
"EDIT_PLAYLIST": "Muokkaa soittolistaa",
"SAVE_TO_PLAYLIST": "Tallenna soittolistaan",
"PLAYLIST_NAME": "Soittolistan nimi",
"DELETE_FROM_PLAYLIST": "Poista soittolistasta",
"REMOVE_PLAYLIST": "Poista soittolista",
"DELETE_FROM_PLAYLIST_AND_DATA": "Poista tiedostot",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Poista soittolistasta ja poista tiedosto"
},
"WINDOW": {"PLAY": "Toista",
"CODEC": "Koodekki",
"ADD_TO_QUEUE": "Lisää jonoon",
"DELETE_FORM_QUEUE": "Poista jonoon",
"TAG_INFO": "Tunnistetiedot",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Yksityinen",
"ADM_ACCOUNT": "ADM Tili",
"ADM_DEFAULT": "Oletus-ADM",
"PUBLIC": "Julkinen",
"ANONYMOUS": "Anonyymi",
"SUMMARY": "Yhteenveto",
"BITRATE": "Bittinopeus",
"SAMPLERATE": "Näytteenottotaajuus",
"ALBUM_ARTIST": "Albumi  Artisti",
"CODEPAGE": "Koodisivu",
"YEAR": "Vuosi",
"COMMENT": "Kommentti",
"STOP_DEVICE_INFO": "Pysäytä ensin audiotoisto ja vaihda sitten toistolaitetta.",
"CONFIRMATION": "Vahvistus",
"DIALOG1": "Haluatko varmasti poistaa valitut kohteet?",
"DELETE_ALERT": "Haluatko varmasti poistaa valitut kohteet?"
},
"SOUTHPANEL": {"QUEUE": "Toistojono",
"WELCOME": "Tervetuloa {0}iin",
"REPEAT": "Toisto",
"SHUFFLE": "Sekoita"
},
"SETTINGS": {"GENERAL": "Globaalit asetukset",
"CODEC_WAV": "Vain osa selaimista tukee WAV-muotoa, mutta sen toisto ei vaadi niin paljon järjestelmän suorituskykyä.",
"CODEC_MP3": "Useimmat selaimet tukevat MP3-muotoa, mutta sen toisto vaatii enemmän järjestelmän suorituskykyä.",
"LANGUAGE": "Kieli",
"MULTIMEDIA": "Medialähde",
"TYPE": "Tyyppi",
"SHARED": "Jaettu",
"PERSONAL": "Henkilökohtainen",
"ADD": "Lisää",
"BROWSE": "Selaa",
"MONITORING": "Valvonta",
"INDEXING": "Indeksoidaan",
"REFRESH": "Virkistä",
"PERMISSION": "Käyttöoikeus",
"TAG": "Tunniste",
"LOCAL_OUTPUT": "Paikallinen lähtö",
"LYRIC_PLUGIN": "Sanoitukset liitännäiset",
"LOG": "Loki",
"EVENT": "Tapahtuma",
"NO_DATA": "Ei tietoja",
"LOCAL_PLAY_SETTINGS": "Paikalliset toistoasetukset",
"RESAMOLE": "Mittaa uudelleen",
"RESAMPLE_TIP": "Valittuasi tämän kohteen, NAS toistaa audiotiedostoja paikallisesti muunnettuasi ne. Tämä on yhteensopiva useimpien kaiuttimien kanssa. Jos audiotiedostosi ja DAC tukevat korkean resoluution lähtöä, poista valinta tästä kohteesta.",
"MODIFY_RESAMPLE_HINT": "Tämän asetuksen mukauttaminen pysäyttää paikallisen audiotoiston."
},
"ERROR": {"ERROR": "Virhe",
"USERNAME_PASSWORD_INCORRECT": "Käyttäjänimi tai salasana on väärä. Yritä uudelleen.",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Pysäytä ensin audiotoisto ja vaihda sitten toistolaitetta.",
"SESSION_TIMEOUT": "Istuntosi on vanhentunut. Kirjaudu uudelleen sisään.",
"CONNECTION_TIMEOUT": "Yhteyden aikakatkaisu.",
"WRONG_FORMAT_TRY_AGAIN": "Väärä muoto. Yritä uudelleen.",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Väärä muoto. Tarkista tiedosto uudelleen.",
"DATA_VOLUME_FULL": "Kohde data-asema on täynnä.",
"DATA_VOLUME_READ_ONLY": "Kohde data-asema on vain luku -muotoa.",
"UNABLE_TO_UPLOAD_FILE": "Tiedostoa ei voi siirtää.",
"OPERATION_NOT_PERMITTED": "Sinulla ei ole käyttöoikeuksia tehdä tätä toimintaa. Ota yhteys järjestelmänvalvojaan.",
"PLAYLIST_ALREADY_EXISTS": "Soittoluettelon nimi on jo olemassa.",
"MEDIA_SOURCE_PATH_EXISTS": "Medialähteen kansiopolku on jo olemassa.",
"PLEASE_SIGN_IN": "Kirjaudu sisään käyttääksesi tätä toimintoa.",
"UNABLE_CONNECT_DEVICE": "Ei voi muodostaa yhteyttä kohteeseen {0} tai yhteyden aikakatkaisu. Tarkista verkkoyhteysympäristö ja yritä myöhemmin uudelleen.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "Mediasoitin pysähtyi poikkeavasti.",
"CODEC_DOES_NOT_SUPPORT": "Ei voi toistaa musiikkia. Audiokoodekki ei ole tuettu.",
"NAME_TOO_LONG": "Nimi liian pitkä. Maksimipituus on {0}.",
"HF00011": "Tämä kenttä ei voi olla tyhjä.",
"CANNOT_CONTAIN_CHARACTERS": "Tojen nimet eivät saa sisältää mitään seuraavista merkeistä: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};