_SG_STRINGS = {"COMMON": {"OK": "OK",
"CANCEL": "Anuluj",
"APPLY": "Zastosuj",
"ACTION": "Akcja",
"PLAY_ALL": "Odtwórz wszystko",
"PLAY_NEXT": "Odtwarzaj następne",
"YES": "Tak",
"NO": "Nie",
"UP": "W górę",
"DOWN": "W dół",
"CREATE": "Utwórz",
"EDIT": "Edytuj",
"RENAME": "Zmień nazwę",
"DELETE": "Usuń",
"SELECT_ALL": "Zaznacz wszystko",
"DESELECT": "Usuń zaznaczenie",
"NAME": "Nazwa",
"TRACK": "Ścieżka",
"TITLE": "Tytuł",
"TIME": "Czas",
"RATING": "Ocena",
"SIZE": "Rozmiar",
"INFO": "Info",
"USER": "Użytkownik",
"ALL": "Wszystko",
"INFORMATION": "Informacje",
"CLEAR": "Wyczyść",
"SAVE": "Zapisz",
"PATH": "Ścieżka",
"STATUS": "Status",
"REMOVE": "Usuń",
"LOCAL": "Lokalny",
"NETWORK": "Sieć",
"UPDATE": "Aktualizacja",
"SELECTED_COUNT": "Liczba wybranych elementów: {0}",
"LOADING": "Ładowanie",
"SHARE_TO": "Udostępnij do",
"DESCRIPTION": "Opis",
"VERSION": "Wersja",
"DOWNLOAD": "Pobierz",
"PAGING_DISPLAY": "Wyświetlono {0} - {1} z {2}",
"PAGING_BEFORE_PAGE": "Strona",
"PAGING_AFTER_PAGE": "z {0}",
"PAGING_FIRST": "Pierwsza strona",
"PAGING_PREV": "Poprzednia Strona",
"PAGING_NEXT": "Następna strona",
"PAGING_LAST": "Ostatnia strona",
"REFRESH": "Odśwież",
"FAVORITE": "Ulubione",
"SONGS_INFO": "{0}  piosenek, {1} godzin {2} minut",
"ALBUM_SONGS_INFO": "{0} albumów, {1}  piosenek",
"ALBUM_INFO": "{0} albumów",
"NO_LYRICS_YET": "Brak tekstów.",
"LYRICS": "Teksty",
"IMPORT_LYRICS": "Import tekstów",
"SHARE_TO_TEXT": "{0} z {1}({2}) współdzieli z tobą następujące utwory: ",
"LYRICWIKI_NOTE": "Uwaga: LyricWiki jest dodatkiem z ograniczeniami praw autorskich. Zostanie pokazana jedynie ograniczona liczba tekstów.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "Obecnie ta funkcja wspiera obsługę jedynie lokalnych urządzeń audio.",
"VARIOUS_ARTISTS": "Różni artyści",
"INPUT_NAME": "Proszę wpisać nazwę",
"FILE_NAME": "Nazwa pliku"
},
"NORTHPANEL": {"ALLSONG": "Wszystkie piosenki",
"ALBUM": "Album",
"UNKNOWN_ALBUM": "Nieznany album",
"ARTIST": "Wykonawca",
"UNKNOWN_ARTIST": "Nieznany wykonawca",
"GENRE": "Gatunek",
"UNKNOWN_GENRE": "Nieznany gatunek",
"FOLDER": "Folder",
"SEARCH": "Szukaj",
"MORE": "Więcej",
"SHOW_ALL": "Pokaż wszystko",
"SEARCH_RESULT": "Wyniki szukania",
"LOGIN": "Zaloguj",
"LOGOUT": "Wyloguj",
"SETTINGS": "Ustawienia",
"SHOW": "Pokaż",
"STAY_SIGNED_IN": "Pozostań zalogowany"
},
"EASTPANEL": {"COLLECTION": "Kolekcja",
"RECENT_ADD": "Ostatnio dodane",
"RECENT_PLAY": "Ostatnio odtwarzane",
"MOST_PLAY": "Najczęściej odtwarzane",
"RANDOM_100": "Losowy 100"
},
"PLAYLIST": {"PLAYLIST": "Lista odtwarzania",
"PLAYLISTS": "Listy odtwarzania",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Utwórz nową listę odtwarzania",
"EDIT_PLAYLIST": "Edytuj listę odtwarzania",
"SAVE_TO_PLAYLIST": "Zapisz na liście odtwarzania",
"PLAYLIST_NAME": "Nazwa listy odtwarzania",
"DELETE_FROM_PLAYLIST": "Usuń z listy odtwarzania",
"REMOVE_PLAYLIST": "Usuń listę odtwarzania",
"DELETE_FROM_PLAYLIST_AND_DATA": "Usuń pliki",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Usuń z listy odtwarzania i przenieś plik"
},
"WINDOW": {"PLAY": "Odtwórz",
"CODEC": "Kodek",
"ADD_TO_QUEUE": "Dodaj do kolejki",
"DELETE_FORM_QUEUE": "Usuń z kolejki",
"TAG_INFO": "Informacje o znacznikach",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Prywatny",
"ADM_ACCOUNT": "ADM Konto",
"ADM_DEFAULT": "Domyślny system ADM",
"PUBLIC": "Publiczny",
"ANONYMOUS": "Anonimowo",
"SUMMARY": "Podsumowanie",
"BITRATE": "Szybkość transmisji bitów",
"SAMPLERATE": "Częstotliwość próbkowania",
"ALBUM_ARTIST": "Artysta Albumu",
"CODEPAGE": "Strona kodowa",
"YEAR": "Rok",
"COMMENT": "Komentarz",
"STOP_DEVICE_INFO": "Zatrzymaj odtwarzanie audio a następnie zmień urządzenie odtwarzające.",
"CONFIRMATION": "Potwierdzenie",
"DIALOG1": "Czy na pewno chcesz usunąć wybrane elementy?",
"DELETE_ALERT": "Czy na pewno chcesz usunąć wybrane elementy?"
},
"SOUTHPANEL": {"QUEUE": "Kolejka odtwarzania",
"WELCOME": "Witamy w {0}",
"REPEAT": "Powtórz",
"SHUFFLE": "Losowo"
},
"SETTINGS": {"GENERAL": "Ustawienia globalne",
"CODEC_WAV": "Transkodowanie do formatu WAV jest obsługiwane przez tylko niektóre przeglądarki, ale zużywa mniej zasobów systemowych.",
"CODEC_MP3": "Transkodowanie do formatu MP3 jest obsługiwane przez większość przeglądarek, ale zużywa więcej zasobów systemowych.",
"LANGUAGE": "Język",
"MULTIMEDIA": "Źródło mediów",
"TYPE": "Typ",
"SHARED": "Udostępniono",
"PERSONAL": "Osobisty",
"ADD": "Dodaj",
"BROWSE": "Przeglądaj",
"MONITORING": "Monitorowanie",
"INDEXING": "Indeksowanie",
"REFRESH": "Odśwież",
"PERMISSION": "Uprawnienie",
"TAG": "Tag",
"LOCAL_OUTPUT": "Lokalne wyjście",
"LYRIC_PLUGIN": "Dodatek do obsługi tekstów",
"LOG": "Log",
"EVENT": "Wydarzenie",
"NO_DATA": "Brak danych",
"LOCAL_PLAY_SETTINGS": "Lokalne ustawienia odtwarzania",
"RESAMOLE": "Przepróbkowanie",
"RESAMPLE_TIP": "Po wyborze tej opcji NAS będzie odtwarzał pliki audio lokalnie po przekonwertowaniu ich. Zadziała to na większości głośników. Jeśli DAC obsługuje wysoką rozdzielczość to można odznaczyć  opcję konwersji.",
"MODIFY_RESAMPLE_HINT": "Modyfikacja tego ustawienia zatrzyma lokalne odtwarzanie audio."
},
"ERROR": {"ERROR": "Błąd",
"USERNAME_PASSWORD_INCORRECT": "Nieprawidłowa nazwa użytkownika lub hasło",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Zatrzymaj odtwarzanie audio a następnie zmień urządzenie odtwarzające.",
"SESSION_TIMEOUT": "Twoja sesja wygasła, zaloguj się ponownie.",
"CONNECTION_TIMEOUT": "Limit czasu połączenia.",
"WRONG_FORMAT_TRY_AGAIN": "Zły format. Proszę spróbować ponownie.",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Zły format. Proszę sprawdzić plik ponownie.",
"DATA_VOLUME_FULL": "Docelowy wolumen danych jest pełny.",
"DATA_VOLUME_READ_ONLY": "Wolumin danych docelowych ma atrybut tylko do odczytu.",
"UNABLE_TO_UPLOAD_FILE": "Nie można przesłać pliku.",
"OPERATION_NOT_PERMITTED": "Nie masz uprawnień do wykonania tej czynności. Skontaktuj się z administratorem systemu.",
"PLAYLIST_ALREADY_EXISTS": "Nazwa listy odtwarzania już istnieje.",
"MEDIA_SOURCE_PATH_EXISTS": "Ścieżka folderu źródła multimediów już istnieje.",
"PLEASE_SIGN_IN": "Zaloguj się, aby móc korzystać z tej funkcji.",
"UNABLE_CONNECT_DEVICE": "Nie można nawiązać połączenia z {0} lub przekroczono czas oczekiwania na połączenie. Sprawdź środowisko sieciowe i spróbuj ponownie później.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "Odtwarzacz multimedialny został zatrzymany w nieprawidłowy sposób.",
"CODEC_DOES_NOT_SUPPORT": "Nie można odtworzyć muzyki. Ten kodek audio nie jest obsługiwany.",
"NAME_TOO_LONG": "Nazwa jest za długa. Maksymalna długość to {0}.",
"HF00011": "To pole nie może być puste.",
"CANNOT_CONTAIN_CHARACTERS": "Nazwy nie mogą zawierać żadnych z następujących znaków: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};