_SG_STRINGS = {"COMMON": {"OK": "ตกลง",
"CANCEL": "ยกเลิก",
"APPLY": "เปลี่ยนแปลง",
"ACTION": "การกระทำ",
"PLAY_ALL": "เล่นทั้งหมด",
"PLAY_NEXT": "Play Next",
"YES": "ใช่",
"NO": "ไม่",
"UP": "ขึ้น",
"DOWN": "ลง",
"CREATE": "สร้าง",
"EDIT": "แก้ไข",
"RENAME": "เปลี่ยนชื่อ",
"DELETE": "ลบออก",
"SELECT_ALL": "เลือกทั้งหมด",
"DESELECT": "ยกเลิกการเลือก",
"NAME": "ชื่อ",
"TRACK": "แทร็ค ",
"TITLE": "ไตเติ้ล",
"TIME": "เวลา",
"RATING": "Rating",
"SIZE": "ขนาด",
"INFO": "ข้อมูล",
"USER": "ผู้ใช้งาน",
"ALL": "ทั้งหมด",
"INFORMATION": "ข้อมูล",
"CLEAR": "เคลียร์",
"SAVE": "บันทึก",
"PATH": "เส้นทาง",
"STATUS": "สถานะ",
"REMOVE": "ลบ",
"LOCAL": "ประจำ",
"NETWORK": "เครือข่าย",
"UPDATE": "อัพเดต",
"SELECTED_COUNT": "ได้ทำการเลือก {0} ไอเทม",
"LOADING": "กำลังโหลด",
"SHARE_TO": "แชร์ไปยัง",
"DESCRIPTION": "คำบรรยาย",
"VERSION": "เวอร์ชั่น",
"DOWNLOAD": "ดาวน์โหลด",
"PAGING_DISPLAY": "กำลังแสดงผล {0} - {1} จาก {2}",
"PAGING_BEFORE_PAGE": "หน้า",
"PAGING_AFTER_PAGE": "ของ {0}",
"PAGING_FIRST": "หน้าแรก",
"PAGING_PREV": "หน้าก่อนนี้",
"PAGING_NEXT": "หน้าต่อจากนี้",
"PAGING_LAST": "หน้าสุดท้าย",
"REFRESH": "รีเฟรช",
"FAVORITE": "รายการโปรด",
"SONGS_INFO": "{0} เพลง {1} ชั่วโมง {2} นาที",
"ALBUM_SONGS_INFO": "{0} อัลบั้ม, {1} เพลง ",
"ALBUM_INFO": "{0} อัลบั้ม",
"NO_LYRICS_YET": "No lyrics yet.",
"LYRICS": "Lyrics",
"IMPORT_LYRICS": "Import lyrics",
"SHARE_TO_TEXT": "{0} from {1} ({2}) has shared the following songs with you:",
"LYRICWIKI_NOTE": "Note: LyricWiki is an add-on with copyright limitations. It will only show a limited number of lyrics.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "This function currently only supports local audio output devices.",
"VARIOUS_ARTISTS": "ศิลปินหลากหลาย",
"INPUT_NAME": "กรุณาใส่ชื่อ",
"FILE_NAME": "ชื่อไฟล์"
},
"NORTHPANEL": {"ALLSONG": "เพลงทั้งหมด",
"ALBUM": "อัลบั้ม",
"UNKNOWN_ALBUM": "ไม่ทราบชื่ออัลบั้ม",
"ARTIST": "ศิลปิน",
"UNKNOWN_ARTIST": "ไม่ทราบชื่อศิลปิน",
"GENRE": "ประเภทดนตรี",
"UNKNOWN_GENRE": "ไม่ทราบแนวเพลง",
"FOLDER": "ไฟล์",
"SEARCH": "การค้นหา",
"MORE": "มากกว่านี้",
"SHOW_ALL": "แสดงทั้งหมด",
"SEARCH_RESULT": "ผลลัพธ์การค้นหา",
"LOGIN": "ลงชื่อเข้าใช้งาน",
"LOGOUT": "ลงชื่อออกจากบริการ",
"SETTINGS": "การตั้งค่า",
"SHOW": "แสดง",
"STAY_SIGNED_IN": "ยังคงเข้าใช้งานอยู่"
},
"EASTPANEL": {"COLLECTION": "คอลเล็คชั่น",
"RECENT_ADD": "เพิ่งเพิ่มเข้าไป",
"RECENT_PLAY": "Recently Played",
"MOST_PLAY": "Most played",
"RANDOM_100": "Random 100"
},
"PLAYLIST": {"PLAYLIST": "เพลย์ลิสต์ ",
"PLAYLISTS": "เพลย์ลิสต์",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "สร้างเพลย์ลิสต์ใหม่",
"EDIT_PLAYLIST": "Edit Playlist",
"SAVE_TO_PLAYLIST": "บันทึกไปยังเพลย์ลิสต์",
"PLAYLIST_NAME": "ชื่อ Playlist ",
"DELETE_FROM_PLAYLIST": "Delete from playlist",
"REMOVE_PLAYLIST": "ลบเพลย์ลิสต์",
"DELETE_FROM_PLAYLIST_AND_DATA": "ลบไฟล์",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Delete from playlist and remove file"
},
"WINDOW": {"PLAY": "เล่น",
"CODEC": "ตัวแปลงสัญญาณ",
"ADD_TO_QUEUE": "Add to Queue",
"DELETE_FORM_QUEUE": "Delete from Queue",
"TAG_INFO": "ข้อมูลแท็ก",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "ส่วนตัว",
"ADM_ACCOUNT": "ADM Account",
"ADM_DEFAULT": "Default ADM",
"PUBLIC": "สาธารณะ",
"ANONYMOUS": "ที่ไม่ทราบชื่อ",
"SUMMARY": "สรุป",
"BITRATE": "บิตเรต",
"SAMPLERATE": "อัตราตัวอย่าง",
"ALBUM_ARTIST": "Album Artist",
"CODEPAGE": "หน้ารหัส",
"YEAR": "ปี",
"COMMENT": "ความเห็น ",
"STOP_DEVICE_INFO": "Please first stop audio playback and then change the playback device.",
"CONFIRMATION": "การยืนยัน",
"DIALOG1": "คุณแน่ใจหรือไม่ว่าต้องการลบรายการที่เลือกไว้",
"DELETE_ALERT": "คุณแน่ใจหรือไม่ว่าต้องการลบรายการที่เลือกไว้"
},
"SOUTHPANEL": {"QUEUE": "เข้าคิว Playback ",
"WELCOME": "Welcome to {0}!",
"REPEAT": "ทำซ้ำ",
"SHUFFLE": "เล่นแบบสับเปลี่ยน (Shuffle)"
},
"SETTINGS": {"GENERAL": "การตั้งค่าทั่วไป",
"CODEC_WAV": "การแปลงสัญญาณให้เป็นฟอร์แมท WAV จะมีเพียงบางส่วนของเบราว์เซอร์ที่สนับสนุนแอ็คชั่นนี้ แต่จะช่วยให้ใช้ทรัพยากรบนระบบน้อยลง",
"CODEC_MP3": "การแปลงสัญญาณให้เป็นฟอร์แมท MP3 เบราว์เซอร์ส่วนใหญ่สนับสนุนแอ็คชั่นนี้ แต่ใช้ทรัพยากรบนระบบมากกว่า",
"LANGUAGE": "ภาษา",
"MULTIMEDIA": "แหล่งที่มาของมีเดีย",
"TYPE": "ประเภท",
"SHARED": "ที่แชร์แล้ว",
"PERSONAL": "ส่วนตัว",
"ADD": "เพิ่ม",
"BROWSE": "เรียกดู",
"MONITORING": "กำลังตรวจสอบ",
"INDEXING": "กำลังจัดทำดัชนี",
"REFRESH": "รีเฟรช",
"PERMISSION": "การอนุญาต",
"TAG": "แท็ก",
"LOCAL_OUTPUT": "เอ้าท์พุทประจำ",
"LYRIC_PLUGIN": "Lyric Plugin",
"LOG": "ปูมบันทึก",
"EVENT": "เหตุการณ์",
"NO_DATA": "ไม่มีข้อมูล",
"LOCAL_PLAY_SETTINGS": "Local Play Settings",
"RESAMOLE": "Resample",
"RESAMPLE_TIP": "After selecting this item, the NAS will play audio files locally after converting them. This is compatible with most speakers. If your audio files and DAC can support high resolution ouptput, please deselect this item.",
"MODIFY_RESAMPLE_HINT": "Modifying this setting will stop local audio playback."
},
"ERROR": {"ERROR": "ความผิดพลาด",
"USERNAME_PASSWORD_INCORRECT": "ชื่อผู้ใช้งานหรือรหัสผ่านไม่ถูกต้อง กรุณาลองใหม่อีกครั้ง",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Please first stop audio playback and then change the playback device.",
"SESSION_TIMEOUT": "เซสชั่นของคุณหมดเวลา กรุณาลงชื่อเข้าใช้งานใหม่อีกครั้ง",
"CONNECTION_TIMEOUT": "หมดเวลาการเชื่อมต่อ",
"WRONG_FORMAT_TRY_AGAIN": "ฟอร์แมทไม่ถูกต้อง กรุณาลองใหม่อีกครั้ง",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "ฟอร์แมทไม่ถูกต้อง กรุณาตรวจสอบไฟล์อีกครั้ง",
"DATA_VOLUME_FULL": "เดต้าวอลุ่มปลายทางเต็ม",
"DATA_VOLUME_READ_ONLY": "ปริมาณข้อมูลปลายทางไม่สามาถเปลี่ยนแปลงได้ (Read Only)",
"UNABLE_TO_UPLOAD_FILE": "ไม่สามารถอัพโหลดไฟล์",
"OPERATION_NOT_PERMITTED": "คุณไม่ได้รับอนุญาตให้ใช้คำสั่งนี้ กรุณาติดต่อผู้ดูแลระบบของคุณ",
"PLAYLIST_ALREADY_EXISTS": "ชื่อเพลย์ลิสต์นี้มีอยู่แล้ว",
"MEDIA_SOURCE_PATH_EXISTS": "เส้นทางโฟลเดอร์ของแหล่งที่มาของมีเดียมีอยู่แล้ว",
"PLEASE_SIGN_IN": "กรุณาลงทะเบียนเพื่อเข้าใช้ฟังก์ชั่นนี้",
"UNABLE_CONNECT_DEVICE": "ไม่สามารถเชื่อมต่อไปยัง {0} หรือหมดเวลาการเชื่อมต่อ กรุณาตรวจสอบสิ่งแวดล้อมเครือข่ายและลองใหม่คราวหน้า ",
"MEDIA_PLAYER_STOP_ABNORMALLY": "Media player หยุดการทำงานแบบไม่ปกติ",
"CODEC_DOES_NOT_SUPPORT": "Unable to play music. The audio codec is not supported.",
"NAME_TOO_LONG": "Name is too long. The maximum length for this field is {0}.",
"HF00011": "ฟิลด์นี้ไม่สามารถว่างได้",
"CANNOT_CONTAIN_CHARACTERS": "ไม่สามารถมีอักขระดังต่อไปนี้ในชื่อ: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , "
}
};