_SG_STRINGS = {"COMMON": {"OK": "确定",
"CANCEL": "取消",
"APPLY": "应用",
"ACTION": "操作",
"PLAY_ALL": "全部播放",
"PLAY_NEXT": "下一首播放",
"YES": "是",
"NO": "否",
"UP": "上移",
"DOWN": "下移",
"CREATE": "建立",
"EDIT": "编辑",
"RENAME": "重新命名",
"DELETE": "删除",
"SELECT_ALL": "全选",
"DESELECT": "全不选",
"NAME": "名称",
"TRACK": "曲目",
"TITLE": "名称",
"TIME": "时间",
"RATING": "评等",
"SIZE": "大小",
"INFO": "信息",
"USER": "用户",
"ALL": "全部",
"INFORMATION": "信息",
"CLEAR": "清除",
"SAVE": "存盘",
"PATH": "路径",
"STATUS": "状态",
"REMOVE": "移除",
"LOCAL": "本地",
"NETWORK": "网络",
"UPDATE": "更新",
"SELECTED_COUNT": "选取了 {0} 个项目",
"LOADING": "读取中",
"SHARE_TO": "分享至",
"DESCRIPTION": "描述",
"VERSION": "版本",
"DOWNLOAD": "下载",
"PAGING_DISPLAY": "{0} - {1} / {2}",
"PAGING_BEFORE_PAGE": "页",
"PAGING_AFTER_PAGE": "/ {0}",
"PAGING_FIRST": "第一页",
"PAGING_PREV": "上一页",
"PAGING_NEXT": "下一页",
"PAGING_LAST": "最后一页",
"REFRESH": "重新整理",
"FAVORITE": "我的最爱",
"SONGS_INFO": "{0} 首歌曲, {1} 小时 {2} 分钟",
"ALBUM_SONGS_INFO": "{0} 专辑, {1} 歌曲",
"ALBUM_INFO": "{0} 专辑",
"NO_LYRICS_YET": "现在还没有歌词。",
"LYRICS": "歌词",
"IMPORT_LYRICS": "汇入歌词",
"SHARE_TO_TEXT": "{0} 从 {1} ({2}) 分享下列歌曲给您：",
"LYRICWIKI_NOTE": "注意：LyricWiki 是一个有版权限制的外挂，只会显示少部份的歌词。",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "此功能目前仅支持本地声音输出装置",
"VARIOUS_ARTISTS": "多位艺术家",
"INPUT_NAME": "请输入名称",
"FILE_NAME": "文件名"
},
"NORTHPANEL": {"ALLSONG": "全部歌曲",
"ALBUM": "专辑",
"UNKNOWN_ALBUM": "未知的专辑",
"ARTIST": "演出者",
"UNKNOWN_ARTIST": "未知的演出者",
"GENRE": "类型",
"UNKNOWN_GENRE": "未知的类型",
"FOLDER": "文件夹",
"SEARCH": "搜索",
"MORE": "更多",
"SHOW_ALL": "显示全部",
"SEARCH_RESULT": "搜索结果",
"LOGIN": "登陆",
"LOGOUT": "注销",
"SETTINGS": "偏好设定",
"SHOW": "显示",
"STAY_SIGNED_IN": "保持登入状态"
},
"EASTPANEL": {"COLLECTION": "音乐收藏",
"RECENT_ADD": "最近加入",
"RECENT_PLAY": "最近播放",
"MOST_PLAY": "最常播放",
"RANDOM_100": "Random 100"
},
"PLAYLIST": {"PLAYLIST": "播放列表",
"PLAYLISTS": "播放清单",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "新增播放列表",
"EDIT_PLAYLIST": "编辑播放列表",
"SAVE_TO_PLAYLIST": "储存至播放清单",
"PLAYLIST_NAME": "播放清单名称",
"DELETE_FROM_PLAYLIST": "从播放列表删除",
"REMOVE_PLAYLIST": "移除播放清单",
"DELETE_FROM_PLAYLIST_AND_DATA": "删除文件",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "从播放列表删除并移除歌曲档案"
},
"WINDOW": {"PLAY": "播放",
"CODEC": "编码",
"ADD_TO_QUEUE": "加入播放队列",
"DELETE_FORM_QUEUE": "从播放队列删除",
"TAG_INFO": "卷标信息",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "私人",
"ADM_ACCOUNT": "ADM 用户",
"ADM_DEFAULT": "ADM预设",
"PUBLIC": "公开",
"ANONYMOUS": "匿名登录",
"SUMMARY": "摘要",
"BITRATE": "比特率",
"SAMPLERATE": "取样频率",
"ALBUM_ARTIST": "专辑演出者",
"CODEPAGE": "语言编码",
"YEAR": "年份",
"COMMENT": "留言",
"STOP_DEVICE_INFO": "请先暂停歌曲播放之后再切换播放装置。",
"CONFIRMATION": "确认",
"DIALOG1": "你确认要删除所选项目？",
"DELETE_ALERT": "你确认要删除所选项目？"
},
"SOUTHPANEL": {"QUEUE": "播放伫列",
"WELCOME": "欢迎使用 {0} !",
"REPEAT": "重复",
"SHUFFLE": "随机播放"
},
"SETTINGS": {"GENERAL": "通用设定",
"CODEC_WAV": "转码成 WAV 格式 ( 仅支持部分浏览器，但耗费的系统资源较低 )",
"CODEC_MP3": "转码成 MP3格式 ( 支持大部分的浏览器，但耗费的系统资源较高 )",
"LANGUAGE": "语言",
"MULTIMEDIA": "媒体来源",
"TYPE": "类型",
"SHARED": "共享",
"PERSONAL": "个人化设定",
"ADD": "新增",
"BROWSE": "浏览",
"MONITORING": "监控中",
"INDEXING": "建立索引中",
"REFRESH": "重新整理",
"PERMISSION": "权限",
"TAG": "标签",
"LOCAL_OUTPUT": "本地输出",
"LYRIC_PLUGIN": "歌词外挂",
"LOG": "事件记录",
"EVENT": "事件",
"NO_DATA": "无资料",
"LOCAL_PLAY_SETTINGS": "本地端播放设定",
"RESAMOLE": "重新取样",
"RESAMPLE_TIP": "勾选此选项后，NAS 会将音乐转文件后再由本地端装置播放，可兼容于大部份的喇叭装置；如果您的音乐档案及 DAC 可支持高音质输出，请取消勾选此选项。",
"MODIFY_RESAMPLE_HINT": "变更此设定时，将会停止本地端歌曲播放。"
},
"ERROR": {"ERROR": "错误",
"USERNAME_PASSWORD_INCORRECT": "账号或密码输入错误，请您重新输入",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "请先暂停歌曲播放之后再切换播放装置。",
"SESSION_TIMEOUT": "联机逾时，请重新登入。",
"CONNECTION_TIMEOUT": "联机逾时。",
"WRONG_FORMAT_TRY_AGAIN": "格式错误。请再试一次",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "格式错误。请再次确认所上传的档案。",
"DATA_VOLUME_FULL": "目的端存储空间已满。",
"DATA_VOLUME_READ_ONLY": "目的端为只读空间",
"UNABLE_TO_UPLOAD_FILE": "无法上传文件。",
"OPERATION_NOT_PERMITTED": "您没有权限执行此动作，请与系统管理员联络。",
"PLAYLIST_ALREADY_EXISTS": "播放列表名称已存在",
"MEDIA_SOURCE_PATH_EXISTS": "多媒体来源的文件夹路径已存在",
"PLEASE_SIGN_IN": "请先登入以使用此功能。",
"UNABLE_CONNECT_DEVICE": "无法连线到 {0} 或是连线逾时。请稍后再试",
"MEDIA_PLAYER_STOP_ABNORMALLY": "多媒体播放器异常",
"CODEC_DOES_NOT_SUPPORT": "无法播放歌曲。不支持目前的音频编码格式。",
"NAME_TOO_LONG": "名称过长。此字段最大的长度为 {0}。",
"HF00011": "此字段为必填",
"CANNOT_CONTAIN_CHARACTERS": " 名称不能有下列符号:` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};