_SG_STRINGS = {"COMMON": {"OK": "OK",
"CANCEL": "Zrušit",
"APPLY": "Použít",
"ACTION": "Akce",
"PLAY_ALL": "Přehrát vše",
"PLAY_NEXT": "Přehrát další",
"YES": "Ano",
"NO": "Ne",
"UP": "Nahoru",
"DOWN": "Dolů",
"CREATE": "Vytvořit",
"EDIT": "Upravit",
"RENAME": "Přejmenovat",
"DELETE": "Smazat",
"SELECT_ALL": "Vybrat Vše",
"DESELECT": "Zrušit výběr",
"NAME": "Název",
"TRACK": "Stopa",
"TITLE": "Název",
"TIME": "Čas",
"RATING": "Hodnocení",
"SIZE": "Velikost",
"INFO": "Info",
"USER": "Uživatel",
"ALL": "Vše",
"INFORMATION": "Informace",
"CLEAR": "Vymazat",
"SAVE": "Uložit",
"PATH": "Cesta",
"STATUS": "Stav",
"REMOVE": "Odebrat",
"LOCAL": "lokální",
"NETWORK": "Síť",
"UPDATE": "Aktualizace",
"SELECTED_COUNT": "Je vybráno {0} položek",
"LOADING": "Načítání",
"SHARE_TO": "Sdílet na",
"DESCRIPTION": "Popis",
"VERSION": "Verze",
"DOWNLOAD": "Stáhnout",
"PAGING_DISPLAY": "Zobrazuji {0} - {1} z {2}",
"PAGING_BEFORE_PAGE": "Strana",
"PAGING_AFTER_PAGE": "z {0}",
"PAGING_FIRST": "První stránka",
"PAGING_PREV": "Předchozí stránka",
"PAGING_NEXT": "Další stránka",
"PAGING_LAST": "Poslední stránka",
"REFRESH": "Obnovit",
"FAVORITE": "Oblíbené",
"SONGS_INFO": "{0} skladby, {1} hodin {2} minut",
"ALBUM_SONGS_INFO": "{0} albumy, {1} skladby",
"ALBUM_INFO": "{0} albumy",
"NO_LYRICS_YET": "Žádný text.",
"LYRICS": "Text",
"IMPORT_LYRICS": "Import textů",
"SHARE_TO_TEXT": "25579 {0} z {1} ({2}) je sdílena následující skladba s vámi:",
"LYRICWIKI_NOTE": "Poznámka: LyricWiki je add-on s omezením autorských práv. Ukáže jen omezený počet textů.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "Tato funkce v současné době podporuje pouze lokální audio výstupní zařízení",
"VARIOUS_ARTISTS": "Různí umělci",
"INPUT_NAME": "Vložte jméno",
"FILE_NAME": "Název souboru"
},
"NORTHPANEL": {"ALLSONG": "Všechny skladby",
"ALBUM": "Album",
"UNKNOWN_ALBUM": "Neznámé album",
"ARTIST": "Umělec",
"UNKNOWN_ARTIST": "Neznámý interpret",
"GENRE": "Žánr",
"UNKNOWN_GENRE": "Neznámý žánr",
"FOLDER": "Složka",
"SEARCH": "Hledat",
"MORE": "Více",
"SHOW_ALL": "Zobrazit vše",
"SEARCH_RESULT": "Výsledek hledání",
"LOGIN": "Přihlásit se",
"LOGOUT": "Odhlásit se",
"SETTINGS": "Nastavení",
"SHOW": "Ukázat",
"STAY_SIGNED_IN": "Zůstat přihlášen"
},
"EASTPANEL": {"COLLECTION": "Sbírka",
"RECENT_ADD": "Nedávno přidané",
"RECENT_PLAY": "Nedávno přidané",
"MOST_PLAY": "Nejhranější",
"RANDOM_100": "100 náhodně"
},
"PLAYLIST": {"PLAYLIST": "Playlist",
"PLAYLISTS": "Playlisty",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Vytvořit nový playlist",
"EDIT_PLAYLIST": "Upravit playlist",
"SAVE_TO_PLAYLIST": "Uložit do playlistu",
"PLAYLIST_NAME": "Název playlistu",
"DELETE_FROM_PLAYLIST": "Smazat z playlistu",
"REMOVE_PLAYLIST": "Vyjmout playlist",
"DELETE_FROM_PLAYLIST_AND_DATA": "Odstranit soubory",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Odstranit z playlistu a odstranit soubor"
},
"WINDOW": {"PLAY": "Přehrát",
"CODEC": "Kodek",
"ADD_TO_QUEUE": "Přidat do fronty",
"DELETE_FORM_QUEUE": "Smazat z fronty",
"TAG_INFO": "Tag info",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Soukromé",
"ADM_ACCOUNT": "ADM Účet",
"ADM_DEFAULT": "ADM defaultní",
"PUBLIC": "Veřejné",
"ANONYMOUS": "Anonymní",
"SUMMARY": "Shrnutí",
"BITRATE": "Bitrate",
"SAMPLERATE": "Vzorkovací frekvence",
"ALBUM_ARTIST": "Interpret Alba",
"CODEPAGE": "Kódování",
"YEAR": "Rok",
"COMMENT": "Komentář",
"STOP_DEVICE_INFO": "Prosím nejprve zastavte přehrávání zvuku a potom změňte přehrávací zařízení.",
"CONFIRMATION": "Potvrzení",
"DIALOG1": "Opravdu chcete smazat vybrané položky?",
"DELETE_ALERT": "Opravdu chcete smazat vybrané položky?"
},
"SOUTHPANEL": {"QUEUE": "Fronta přehrávání",
"WELCOME": "Vítejte na {0}",
"REPEAT": "Opakovat",
"SHUFFLE": "Zamíchat"
},
"SETTINGS": {"GENERAL": "Globální nastavení",
"CODEC_WAV": "Transcoding to WAV format will only be supported by a portion of browsers but will be lighter on system resources.",
"CODEC_MP3": "Transcoding to MP3 format will be supported by most browsers but will consume more system resources.",
"LANGUAGE": "Jazyk",
"MULTIMEDIA": "Zdroj neexistuje.",
"TYPE": "Typ",
"SHARED": "Sdílet",
"PERSONAL": "Osobní",
"ADD": "Přidat",
"BROWSE": "Procházet",
"MONITORING": "Monitorování",
"INDEXING": "Indexování",
"REFRESH": "Obnovit",
"PERMISSION": "Oprávnění",
"TAG": "Tag",
"LOCAL_OUTPUT": "Lokální výstup",
"LYRIC_PLUGIN": "Modul textů",
"LOG": "Log",
"EVENT": "Událost",
"NO_DATA": "Žádné údaje",
"LOCAL_PLAY_SETTINGS": "Místní nastavení přehrávání",
"RESAMOLE": "Převzorkování",
"RESAMPLE_TIP": "Po zvolení této položky bude NAS přehrávat zvukové soubory lokálně po jejich konverzi. To je kompatibilní s většinou reproduktorů. Pokud vaše audio soubory a DAC může podporovat výstup ve vysokém rozlišení, prosím zrušte zaškrtnutí této položky",
"MODIFY_RESAMPLE_HINT": "Úprava tohoto nastavení zastaví místní přehrávání."
},
"ERROR": {"ERROR": "Chyba",
"USERNAME_PASSWORD_INCORRECT": "Uživatelské jméno nebo heslo je nesprávné. Prosím, zkuste to znovu.",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Prosím nejprve zastavte přehrávání zvuku a potom změňte přehrávací zařízení.",
"SESSION_TIMEOUT": "Vaše relace vypršela, přihlaste se prosím znovu.",
"CONNECTION_TIMEOUT": "Vypršel časový limit připojení. ",
"WRONG_FORMAT_TRY_AGAIN": "Špatný formát. Prosím, zkuste to znovu.",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Špatný formát. Zkontrolujte prosím soubor znovu.",
"DATA_VOLUME_FULL": "Na vybrané lokaci není místo.",
"DATA_VOLUME_READ_ONLY": "Data v cílovém úložišti jsou pouze ke čtení.",
"UNABLE_TO_UPLOAD_FILE": "Nelze uploadovat soubor.",
"OPERATION_NOT_PERMITTED": "Nemáte práva pro tuto akci. Prosím, obraťte se na správce systému.",
"PLAYLIST_ALREADY_EXISTS": "Název playlistu již existuje",
"MEDIA_SOURCE_PATH_EXISTS": "Folder path of media source already exists.",
"PLEASE_SIGN_IN": "Prosím přihlaste se pro využití této funkce.",
"UNABLE_CONNECT_DEVICE": "Nepodařilo se připojit k {0} nebo vypršel čas připojení. Zkontrolujte vaše připojení a zkuste to znovu.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "Media přehrávač nečekaně zastaven.",
"CODEC_DOES_NOT_SUPPORT": "Nelze přehrávat hudbu. Kodek zvuku není podporován.",
"NAME_TOO_LONG": "Příliš dlouhé jméno. Maximální délka je {0}.",
"HF00011": "Toto pole nemůže být prázdné.",
"CANNOT_CONTAIN_CHARACTERS": "Jméno cesta nesmí obsahovat žádný z následujících znaků: `~! @ # $% ^ & * () _ - + = [] {};: \ '\"\\ | / <>,?."
}
};