_SG_STRINGS = {"COMMON": {"OK": "OK",
"CANCEL": "Mégsem",
"APPLY": "Alkalmaz",
"ACTION": "Művelet",
"PLAY_ALL": "Összes lejátszása",
"PLAY_NEXT": "Következő lejátszása",
"YES": "Igen",
"NO": "Nem",
"UP": "Fel",
"DOWN": "Le",
"CREATE": "Létrehozás",
"EDIT": "Szerkesztés",
"RENAME": "Átnevezés",
"DELETE": "Törlés",
"SELECT_ALL": "Összes kijelölése",
"DESELECT": "Kijelölés törlése",
"NAME": "Név ",
"TRACK": "Track",
"TITLE": "Cím",
"TIME": "Idő",
"RATING": "Értékelés",
"SIZE": "Méret",
"INFO": "Info",
"USER": "Felhasználó",
"ALL": "Mind",
"INFORMATION": "Információ",
"CLEAR": "Törlés",
"SAVE": "Mentés",
"PATH": "Útvonal",
"STATUS": "Állapot",
"REMOVE": "Eltávolítás",
"LOCAL": "Helyi",
"NETWORK": "Hálózat",
"UPDATE": "Frissítés",
"SELECTED_COUNT": "{0} elem kiválasztva",
"LOADING": "Betöltés",
"SHARE_TO": "Share to",
"DESCRIPTION": "Ismertetés",
"VERSION": "Verzió",
"DOWNLOAD": "Letöltés",
"PAGING_DISPLAY": "Mutasd {0} - {1} ebből {2}",
"PAGING_BEFORE_PAGE": "Oldal",
"PAGING_AFTER_PAGE": "of {0}",
"PAGING_FIRST": "Első oldal",
"PAGING_PREV": "Előző oldal",
"PAGING_NEXT": "Következő oldal",
"PAGING_LAST": "Utolsó oldal",
"REFRESH": "Frissítés",
"FAVORITE": "Kedvenc",
"SONGS_INFO": "{0} zenék, {1} óra {2} percben",
"ALBUM_SONGS_INFO": "{0} albumok, {1} zenék",
"ALBUM_INFO": "{0} albumok",
"NO_LYRICS_YET": "Még nincs dalszöveg.",
"LYRICS": "Dalszöveg",
"IMPORT_LYRICS": "Dalszöveg importálása",
"SHARE_TO_TEXT": "{0} {1} ({2}) megosztotta a következő zeneszámokat önnel:",
"LYRICWIKI_NOTE": "Megjegyzés: a LyricWiki egy szerzői jogvédelmi korlátok alatt álló kiegészítő. Csak meghatározott számú dalszöveget fog mutatni.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "Ez a funkció jelenleg csak helyi hangkimeneti eszközöket támogat.",
"VARIOUS_ARTISTS": "Különböző előadók",
"INPUT_NAME": "Írja be a nevet",
"FILE_NAME": "Fájlnév"
},
"NORTHPANEL": {"ALLSONG": "Minden zene",
"ALBUM": "Album",
"UNKNOWN_ALBUM": "Ismeretlen album",
"ARTIST": "Művész",
"UNKNOWN_ARTIST": "Ismeretlen szerző",
"GENRE": "Műfaj",
"UNKNOWN_GENRE": "Ismeretlen műfaj",
"FOLDER": "Könyvtár",
"SEARCH": "Keresés",
"MORE": "Több",
"SHOW_ALL": "Összes megjelenítése",
"SEARCH_RESULT": "Keresési eredmények",
"LOGIN": "Bejelentkezés",
"LOGOUT": "Kijelentkezés",
"SETTINGS": "Beállítások",
"SHOW": "Megjelenítés",
"STAY_SIGNED_IN": "Maradjon bejelentkezve"
},
"EASTPANEL": {"COLLECTION": "Gyűjtemény",
"RECENT_ADD": "Mostanában hozzáadott",
"RECENT_PLAY": "Korábban játszott",
"MOST_PLAY": "Leggyakrabban játszott",
"RANDOM_100": "Véletlen 100"
},
"PLAYLIST": {"PLAYLIST": "Lejátszási lista",
"PLAYLISTS": "Lejátszási listák.",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Új lejátszási lista létrehozása",
"EDIT_PLAYLIST": "Lejátszási lista szerkesztése",
"SAVE_TO_PLAYLIST": "Mentés lejátszási listába",
"PLAYLIST_NAME": "Lejátszási lista név",
"DELETE_FROM_PLAYLIST": "Törlés a lejátszási listáról",
"REMOVE_PLAYLIST": "Lejátszási lista eltávolítása",
"DELETE_FROM_PLAYLIST_AND_DATA": "Fájlok törlése",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Törlés a lejátszási listáról és a fájl törlése"
},
"WINDOW": {"PLAY": "Lejátszás",
"CODEC": "Codec",
"ADD_TO_QUEUE": "Hozzáadás a sorhoz",
"DELETE_FORM_QUEUE": "Törlés a sorhoz",
"TAG_INFO": "Címke info",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Privát",
"ADM_ACCOUNT": "ADM Felhasználó fiók",
"ADM_DEFAULT": "ADM default",
"PUBLIC": "Nyílvános",
"ANONYMOUS": "Névtelen",
"SUMMARY": "Összegzés",
"BITRATE": "Bitráta",
"SAMPLERATE": "Mintavételezés",
"ALBUM_ARTIST": "Album előadójá",
"CODEPAGE": "Kódlap",
"YEAR": "Év",
"COMMENT": "Hozzászólás",
"STOP_DEVICE_INFO": "Előbb állítsa le az audio lejátszást, majd utána változtassa meg a lejátszó eszközt.",
"CONFIRMATION": "Megerősítés",
"DIALOG1": "Biztosan törli a kijelölt elemeket?",
"DELETE_ALERT": "Biztosan törli a kijelölt elemeket?"
},
"SOUTHPANEL": {"QUEUE": "Lejátszási sor",
"WELCOME": "Üdvözli a {0}",
"REPEAT": "Ismétlés",
"SHUFFLE": "Keverés"
},
"SETTINGS": {"GENERAL": "Általános beállítások",
"CODEC_WAV": "Az átkódolás WAW formátumba használható számos böngészővel, de kevesebb rendszer erőforrást használ.",
"CODEC_MP3": "Az átkódolás MP3 formátumba használható a legtöbb böngészővel, de több rendszer erőforrást használ.",
"LANGUAGE": "Nyelv",
"MULTIMEDIA": "Média forrás",
"TYPE": "Típus",
"SHARED": "Megosztott",
"PERSONAL": "Személyes",
"ADD": "Hozzáadás",
"BROWSE": "Keresés",
"MONITORING": "İzleme",
"INDEXING": "Indexelés",
"REFRESH": "Frissítés",
"PERMISSION": "Engedély",
"TAG": "Címke",
"LOCAL_OUTPUT": "Helyi kimenet",
"LYRIC_PLUGIN": "Dalszöveg plugin",
"LOG": "Belépés",
"EVENT": "Esemény",
"NO_DATA": "Nem található adat",
"LOCAL_PLAY_SETTINGS": "Helyi lejátszás beállítása",
"RESAMOLE": "Újravételezés",
"RESAMPLE_TIP": "Ennek az elemnek a kiválasztása után a NAS helyileg fog hangfájlokat lejátszani, azok konvertálása után. Ez a legtöbb hangszóróval kompatibilis. Amennyiben a hangfájljai és a DAC támogatják a magas felbontású kimenetet, ne jelölje be ezt az elemet.",
"MODIFY_RESAMPLE_HINT": "A beállítások megváltoztatásával leállítja a helyi hanglejátszást."
},
"ERROR": {"ERROR": "Hiba",
"USERNAME_PASSWORD_INCORRECT": "A felhasználónév vagy a jelszó hibás. Próbálja újra.",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Előbb állítsa le az audio lejátszást, majd utána változtassa meg a lejátszó eszközt.",
"SESSION_TIMEOUT": "Időtúllépés, kérjük lépjen be újra.",
"CONNECTION_TIMEOUT": "Csatlakozás időtúllépés.",
"WRONG_FORMAT_TRY_AGAIN": "Hibás formátum. Próbálja újra.",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Hibás formátum. Ellenőrizze újra a fájlot.",
"DATA_VOLUME_FULL": "Cél tárhely megtelt.",
"DATA_VOLUME_READ_ONLY": "Cél tárhely csak olvasható.",
"UNABLE_TO_UPLOAD_FILE": "Nem sikerült a fájl feltöltése.",
"OPERATION_NOT_PERMITTED": "Nincs jogosultsága ehhez a művelethez. Lépjen kapcsolatba a rendszeradminisztrátorral.",
"PLAYLIST_ALREADY_EXISTS": "A lejátszási lista név már létezik.",
"MEDIA_SOURCE_PATH_EXISTS": "A média forrás könyvtár útvonala már létezik.",
"PLEASE_SIGN_IN": "Jelentkezzen be a funkció használatához.",
"UNABLE_CONNECT_DEVICE": "Kapcsolati időtullépés vagy kapcsolódás a következőhöz nem lehetséges: {0}. Ellenőrizze a hálózati környezetet, majd próbálja újra.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "A médialejátszó rendellenesen állt le.",
"CODEC_DOES_NOT_SUPPORT": "Zene lejátszása nem lehetséges. Az audio codec nem támogatott.",
"NAME_TOO_LONG": "Név túl hosszú. A legnagyobb hosszúság {0}.",
"HF00011": "A mező nem lehet üres.",
"CANNOT_CONTAIN_CHARACTERS": "Név nem tartalmazhatja a következő karaktereket: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};