_SG_STRINGS = {"COMMON": {"OK": "OK",
"CANCEL": "Annulla",
"APPLY": "Applica",
"ACTION": "Azione",
"PLAY_ALL": "Riproduci tutto",
"PLAY_NEXT": "Suona il prossimo",
"YES": "Sì",
"NO": "No",
"UP": "Su",
"DOWN": "Giù",
"CREATE": "Crea",
"EDIT": "Modifica",
"RENAME": "Rinomina",
"DELETE": "Elimina",
"SELECT_ALL": "Seleziona tutto",
"DESELECT": "Deseleziona",
"NAME": "Nome",
"TRACK": "Traccia",
"TITLE": "Titolo",
"TIME": "Ora",
"RATING": "Valutazione",
"SIZE": "Dimensione",
"INFO": "Informazioni",
"USER": "Utente",
"ALL": "Tutto",
"INFORMATION": "Informazioni",
"CLEAR": "Cancella",
"SAVE": "Salva",
"PATH": "Percorso",
"STATUS": "Stato",
"REMOVE": "Rimuovi",
"LOCAL": "Locale",
"NETWORK": "Rete",
"UPDATE": "Aggiorna",
"SELECTED_COUNT": "{0} voci selezionate",
"LOADING": "Caricamento",
"SHARE_TO": "Condividi in",
"DESCRIPTION": "Descrizione",
"VERSION": "Versione",
"DOWNLOAD": "Download",
"PAGING_DISPLAY": "{0} - {1} / {2}",
"PAGING_BEFORE_PAGE": "Pagina",
"PAGING_AFTER_PAGE": "/ {0}",
"PAGING_FIRST": "Prima pagina",
"PAGING_PREV": "Pagina precedente",
"PAGING_NEXT": "Pagina successiva",
"PAGING_LAST": "Ultima pagina",
"REFRESH": "Aggiorna",
"FAVORITE": "Preferiti",
"SONGS_INFO": "{0} brani, {1} ore {2} minuti",
"ALBUM_SONGS_INFO": "{0} album, {1} brani",
"ALBUM_INFO": "{0} album",
"NO_LYRICS_YET": "Non ci sono ancora testi.",
"LYRICS": "Testi",
"IMPORT_LYRICS": "Importare testi delle canzoni",
"SHARE_TO_TEXT": "{0} dal {1} ({2}) ha condiviso le seguenti canzoni con voi:",
"LYRICWIKI_NOTE": "Nota: LyricWiki è un add-on con le limitazioni di copyright. Mostrerà solo un numero limitato di testi.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "Questa funzione attualmente supporta solo i dispositivi di uscita audio locale.",
"VARIOUS_ARTISTS": "Artisti vari",
"INPUT_NAME": "Immettere il nome",
"FILE_NAME": "Nome file"
},
"NORTHPANEL": {"ALLSONG": "Tutti i brani",
"ALBUM": "Album",
"UNKNOWN_ALBUM": "Album sconosciuto",
"ARTIST": "Artista",
"UNKNOWN_ARTIST": "Artista sconosciuto",
"GENRE": "Genere",
"UNKNOWN_GENRE": "Genere sconosciuto",
"FOLDER": "Cartella",
"SEARCH": "Cerca",
"MORE": "Più",
"SHOW_ALL": "Mostra tutto",
"SEARCH_RESULT": "Risultati ricerca",
"LOGIN": "Accedi",
"LOGOUT": "Esci",
"SETTINGS": "Impostazioni",
"SHOW": "Mostra",
"STAY_SIGNED_IN": "Mantieni accesso"
},
"EASTPANEL": {"COLLECTION": "Raccolta",
"RECENT_ADD": "Aggiunti di recente",
"RECENT_PLAY": "Azione recente",
"MOST_PLAY": "Azione più di frequente",
"RANDOM_100": "100 casuale"
},
"PLAYLIST": {"PLAYLIST": "Playlist",
"PLAYLISTS": "Playlist",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Crea nuova playlist",
"EDIT_PLAYLIST": "Modifica elenco di riproduzione",
"SAVE_TO_PLAYLIST": "Salva in playlist",
"PLAYLIST_NAME": "Nome playlist",
"DELETE_FROM_PLAYLIST": "Elimina dall'elenco di riproduzione",
"REMOVE_PLAYLIST": "Rimuovi playlist",
"DELETE_FROM_PLAYLIST_AND_DATA": "Elimina file",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Elimina da playlist e rimuovi il file"
},
"WINDOW": {"PLAY": "Riproduci",
"CODEC": "Codec",
"ADD_TO_QUEUE": "Aggiungi alla coda",
"DELETE_FORM_QUEUE": "Elimina dall'coda",
"TAG_INFO": "Info tag",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Privato",
"ADM_ACCOUNT": "ADM Account",
"ADM_DEFAULT": "ADM predefinito",
"PUBLIC": "Pubblico",
"ANONYMOUS": "Anonimo",
"SUMMARY": "Sintesi",
"BITRATE": "Bitrate",
"SAMPLERATE": "Frequenza di campionamento",
"ALBUM_ARTIST": "Album Artista",
"CODEPAGE": "Tabella codici",
"YEAR": "anno",
"COMMENT": "Commento",
"STOP_DEVICE_INFO": "Si prega di interrompere prima la riproduzione audio e poi modificare il dispositivo di riproduzione.",
"CONFIRMATION": "Conferma",
"DIALOG1": "Eliminare le voci selezionate?",
"DELETE_ALERT": "Eliminare le voci selezionate?"
},
"SOUTHPANEL": {"QUEUE": "Coda di riproduzione",
"WELCOME": "Benvenuti su {0}",
"REPEAT": "Ripeti",
"SHUFFLE": "Trascinare"
},
"SETTINGS": {"GENERAL": "Impostazioni globali",
"CODEC_WAV": "Il formato di transcodifica WAV verrà supportato solo da alcuni browser ma influirà meno sulle risorse di sistema.",
"CODEC_MP3": "Il formato di transcodifica MP3 verrà supportato dalla maggior parte dei browser ma consumerà più risorse di sistema.",
"LANGUAGE": "Lingua",
"MULTIMEDIA": "Origine media",
"TYPE": "Tipo",
"SHARED": "Condiviso",
"PERSONAL": "Personale",
"ADD": "Aggiungi",
"BROWSE": "Sfoglia",
"MONITORING": "Monitoraggio",
"INDEXING": "Indicizzazione in corso",
"REFRESH": "Aggiorna",
"PERMISSION": "Autorizzazione",
"TAG": "Tagga",
"LOCAL_OUTPUT": "Uscita locale",
"LYRIC_PLUGIN": "Plugin testi",
"LOG": "Registro",
"EVENT": "Evento",
"NO_DATA": "Nessun dato",
"LOCAL_PLAY_SETTINGS": "Impostazioni di riproduzione locale",
"RESAMOLE": "Ricampiona",
"RESAMPLE_TIP": "Dopo aver selezionato questa voce, il NAS sarà in grado di riprodurre, dopo la conversione, il file audio a livello locale. Questo è compatibile con la maggior parte degli altoparlanti. Se i file audio e il DAC sono in grado di supportare l'uscita in alta risoluzione, deselezionare questa voce.",
"MODIFY_RESAMPLE_HINT": "La modifica di questa impostazione interromperà la riproduzione audio locale."
},
"ERROR": {"ERROR": "Errore",
"USERNAME_PASSWORD_INCORRECT": "Nome utente o password non corretti. Riprovare in seguito.",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Si prega di interrompere prima la riproduzione audio e poi modificare il dispositivo di riproduzione.",
"SESSION_TIMEOUT": "La sessione è scaduta, accedere nuovamente.",
"CONNECTION_TIMEOUT": "Timeout connessione.",
"WRONG_FORMAT_TRY_AGAIN": "Formato non corretto Riprovare in seguito.",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Formato non corretto. Verificare nuovamente il file.",
"DATA_VOLUME_FULL": "Il volume dati di destinazione è pieno.",
"DATA_VOLUME_READ_ONLY": "Il volume dei dati di destinazione è di sola lettura.",
"UNABLE_TO_UPLOAD_FILE": "Impossibile caricare file.",
"OPERATION_NOT_PERMITTED": "L'utente non ha il permesso per effettuare questa operazione. Rivolgersi all'amministratore di sistema.",
"PLAYLIST_ALREADY_EXISTS": "Nome playlist già esistente.",
"MEDIA_SOURCE_PATH_EXISTS": "Il percorso della cartella della sorgente multimediale è già presente.",
"PLEASE_SIGN_IN": "Accedere per utilizzare questa funzione.",
"UNABLE_CONNECT_DEVICE": "Impossibile connettersi a {0} o timeout connessione. Verificare l'ambiente di rete e riprovare in seguito.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "Il lettore multimediale si è arrestato in modo anomalo.",
"CODEC_DOES_NOT_SUPPORT": "Impossibile riprodurre la musica. Il codec audio non è supportato.",
"NAME_TOO_LONG": "Nome troppo lungo. La lunghezza massima è {0}.",
"HF00011": "Questo campo non può rimanere vuoto",
"CANNOT_CONTAIN_CHARACTERS": "I nomi potrebbero non contenere i seguenti caratteri: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};